Bug 8701 - Show help on congrats screen
Summary: Show help on congrats screen
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 11:43 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-25 19:02:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 11:43:35 UTC
If you use the show help button on the final installer screen,
no help is displayed (fair enough, but why not grey out the
button?), and the text doesn't wrap properly.

Comment 1 Jay Turner 2000-02-04 19:55:59 UTC
Put on list for Winston development.

Comment 2 Michael Fulbright 2000-09-19 16:02:36 UTC
Brent please see if this still exists in 7.0.

Comment 3 Brent Fox 2000-09-25 19:02:53 UTC
This is fixed in Guinness, the Red Hat Linux 7 release.  The help button is
grayed out on the final screen.


Note You need to log in before you can comment on or make changes to this bug.